View Issue Details

IDProjectCategoryView StatusLast Update
0001109SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.4 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001109: Registration can fail when multiple sym_node records exist with a null created_at_node_id value
DescriptionRegistration can fail when multiple sym_node records exist with a null created_at_node_id value
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c8e9462f

2013-03-13 08:38:04

chenson

Details Diff
0001109: Registration can fail when multiple sym_node records exist with a null created_at_node_id value
0001109
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File

Issue History

Date Modified Username Field Change
2013-03-13 08:33 chenson New Issue
2013-03-13 08:33 chenson Status new => assigned
2013-03-13 08:33 chenson Assigned To => chenson
2013-03-13 08:38 chenson Status assigned => resolved
2013-03-13 08:38 chenson Fixed in Version => 3.4.0
2013-03-13 08:38 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6950
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c8e9462f